name: wyatt_ui_components
description: Primary ui components
repository: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages/src/branch/master/packages/wyatt_ui_components
version: 0.0.1

publish_to: none

environment:
  sdk: ">=2.17.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  wyatt_component_copy_with_extension:
    git:
      url: ssh://git@git.wyatt-studio.fr:993/Wyatt-FOSS/wyatt-packages.git
      path: packages/wyatt_component_copy_with_extension

dev_dependencies:
  flutter_test:
    sdk: flutter

  build_runner: ^2.3.3
  wyatt_component_copy_with_gen:
    git:
      url: ssh://git@git.wyatt-studio.fr:993/Wyatt-FOSS/wyatt-packages.git
      path: packages/wyatt_component_copy_with_gen

  wyatt_analysis:
    git:
      url: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages
      ref: wyatt_analysis-v2.4.0
      path: packages/wyatt_analysis
